uuid: 46acd2df-6bbb-4c13-a0e5-7aa74cd22ddb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_nom
    - paragraphs.paragraphs_type.personne
id: paragraph.personne.field_nom
field_name: field_nom
entity_type: paragraph
bundle: personne
label: Nom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
